Pular para o conteúdo
Ver todas as ameaças

Plugmatter Pricing Table - CVE-2021-34659

Alvo: Plugmatter Pricing Table

Descrição

Refletiu a vulnerabilidade de scripts de localização cruzada (XSS) descoberta por P7E4 na tabela de preços do WordPress Plugmatter (versões <= 1.0.32).

Software
Plugmatter Pricing Table
Tipo Software
Plugin
CVE
CVE-2021-34659
Tags
Nâo informado
Data de publicação
13/08/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.1
Não medido
plugins premium WordPress